GET /api/v202603/webCapturePartner/{webCapturePartnerId}/setting

Get the WebCAPture Partner Setting for the current owner.

GetWebCapturePartnerSettingV202603 Permissions: Accounts (View)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
webCapturePartnerId The WebCAPture Partner identifier integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

WebCapturePartnerSettingResponseV202603
Property Description Type
addCredentialUrl string
billCaptureClientCode string
webCapturePartnerId integer (int32)
Example Response application/json
{  "addCredentialUrl": "string",  "billCaptureClientCode": "string",  "webCapturePartnerId": 1
}
404 Not Found The requested resource was not found. Verify the ID or path is correct.